mysql-insert-multiple vulnerabilities

Node.js Utility to generate mysql insert statement, with multiple values.

Latest version

1.0.4

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
mysql-insert-multiple 1.0.4 Latest 26 Oct, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mysql-insert-multiple 1.0.3 09 May, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
mysql-insert-multiple 1.0.2 09 May, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L